#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-instances
version:              1.0.3
visibility:           public
id:                   binary-instances-1.0.3-9yov3yZewjy2VuKjD1ZAei
key:                  binary-instances-1.0.3-9yov3yZewjy2VuKjD1ZAei
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/haskellari/binary-instances#readme
synopsis:             Orphan instances for binary
description:
    `binary-instances` defines orphan instances for types in some popular packages.

category:             Web
abi:                  cd833242c47e221fa241ce05ef3c7679
exposed:              True
exposed-modules:
    Data.Binary.Instances Data.Binary.Instances.Aeson
    Data.Binary.Instances.CaseInsensitive
    Data.Binary.Instances.Hashable Data.Binary.Instances.Primitive
    Data.Binary.Instances.Scientific Data.Binary.Instances.Tagged
    Data.Binary.Instances.Text Data.Binary.Instances.Time
    Data.Binary.Instances.UnorderedContainers
    Data.Binary.Instances.Vector

import-dirs:          /usr/lib/ghc-9.0.2/site-local/binary-instances-1.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/binary-instances-1.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-binary-instances
hs-libraries:         HSbinary-instances-1.0.3-9yov3yZewjy2VuKjD1ZAei
depends:
    aeson-2.1.2.1-A4BCifdqKBRKymWAxMJ7G4 base-4.15.1.0 binary-0.8.8.0
    binary-orphans-1.0.4-5fNKowuqpXoBKm49QTp9b5
    case-insensitive-1.2.1.0-4jgW7rCNZT7HuDvSGowCF
    hashable-1.4.2.0-8JSq7I7AhyyZ2Q90BxZWW
    primitive-0.7.4.0-8RUdbvjRYjOFHQ1vgzaS7Q
    scientific-0.3.7.0-6CvCEFxXBWR5nYRp7k6pyR
    tagged-0.8.7-8MQxDldL1qw9fJF5LZxnpf text-1.2.5.0
    text-binary-0.2.1.1-3Wlvkun294w4p1Ij9GsU3w
    time-compat-1.9.6.1-JOYXP7yfHEj1VTYE9SgZqI
    unordered-containers-0.2.19.1-Km0aDxhChoIJJSbiufyazz
    vector-0.13.0.0-9fyHsAonVFcGYv9jtLmfSh
    vector-binary-instances-0.2.5.2-FkMHYNFVClkB8qKie4frAy

haddock-interfaces:
    /usr/share/doc/haskell-binary-instances/html/binary-instances.haddock

haddock-html:         /usr/share/doc/haskell-binary-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

